## node-rollup-plugin-commonjs 8.2.1

=== debian/changelog ===
node-rollup-plugin-commonjs (8.2.1-1) unstable; urgency=medium

  * New upstream release.
  * Improved exports.

 -- Julien Puydt <julien.puydt@laposte.net>  Tue, 19 Sep 2017 14:49:08 +0200

node-rollup-plugin-commonjs (8.2.0-1) unstable; urgency=low

  * Initial release (Closes: #872328).

 -- Julien Puydt <julien.puydt@laposte.net>  Wed, 16 Aug 2017 13:08:51 +0200
