=== debian/control ===
Source: node-rollup-plugin-commonjs
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Julien Puydt <julien.puydt@laposte.net>
Build-Depends: debhelper (>= 10),
               node-acorn,
               node-es6-module-transpiler,
               node-graceful-fs,
               node-magic-string,
               node-resolve,
               node-rollup-pluginutils,
               nodejs
Standards-Version: 4.1.0
Homepage: https://github.com/rollup/rollup-plugin-commonjs
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-rollup-plugin-commonjs.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-rollup-plugin-commonjs.git

Package: node-rollup-plugin-commonjs
Architecture: all
Depends: node-acorn (>= 4.0.1),
         node-estree-walker (>= 0.3.0),
         node-magic-string (>= 0.19.0),
         node-resolve (>= 1.1.7),
         node-rollup-pluginutils (>= 2.0.1),
         nodejs,
         ${misc:Depends}
Description: Node.js plugin for rollup to convert CommonJS modules to ES6
 This plugin for rollup will convert modules written in CommonJS to ES6 so they
 can be included in a Rollup bundle.
 .
 Node.js is an event-based server-side JavaScript engine.
