## node-rollup-plugin-commonjs 8.3.0

=== debian/changelog ===
node-rollup-plugin-commonjs (8.3.0-1) unstable; urgency=medium

  * New upstream release.
  * Update packaging:
    - Bump std-ver to 4.1.3.
    - Update dates in d/copyright.

 -- Julien Puydt <julien.puydt@laposte.net>  Tue, 30 Jan 2018 13:58:08 +0100

node-rollup-plugin-commonjs (8.2.4-3) unstable; urgency=medium

  * Update packaging:
    - Bump std-ver to 4.1.2.0.
    - Declare Enhances: rollup (Closes: #883956).
    - Use https in d/copyright's Format. 

 -- Julien Puydt <julien.puydt@laposte.net>  Sun, 10 Dec 2017 09:45:32 +0100

node-rollup-plugin-commonjs (8.2.4-2) unstable; urgency=medium

  * Improve d/rules (Closes: #879923).

 -- Julien Puydt <julien.puydt@laposte.net>  Fri, 27 Oct 2017 12:53:01 +0200

node-rollup-plugin-commonjs (8.2.4-1) unstable; urgency=medium

  * New upstream release.
  * Bump std-ver to 4.1.1.
  * Move to section javascript instead of web.

 -- Julien Puydt <julien.puydt@laposte.net>  Sun, 22 Oct 2017 09:24:08 +0200
