=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: node-rollup-plugin-commonjs
-Section: web
+Section: javascript
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Julien Puydt <julien.puydt@laposte.net>
@@ -11,7 +11,7 @@
                node-resolve,
                node-rollup-pluginutils,
                nodejs
-Standards-Version: 4.1.0
+Standards-Version: 4.1.3
 Homepage: https://github.com/rollup/rollup-plugin-commonjs
 Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-rollup-plugin-commonjs.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-rollup-plugin-commonjs.git
@@ -25,6 +25,7 @@
          node-rollup-pluginutils (>= 2.0.1),
          nodejs,
          ${misc:Depends}
+Enhances: rollup
 Description: Node.js plugin for rollup to convert CommonJS modules to ES6
  This plugin for rollup will convert modules written in CommonJS to ES6 so they
  can be included in a Rollup bundle.
