## node-rollup-plugin-commonjs 9.0.0

=== debian/changelog ===
node-rollup-plugin-commonjs (9.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <julien.puydt@laposte.net>  Wed, 07 Mar 2018 10:54:50 +0100

node-rollup-plugin-commonjs (8.3.0-2) unstable; urgency=medium

  * Use rollup, like upstream.
  * Bum dh compat to 11.

 -- Julien Puydt <julien.puydt@laposte.net>  Sun, 25 Feb 2018 00:40:43 +0100
