=== debian/control ===
--- 
+++ 
@@ -3,14 +3,14 @@
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Julien Puydt <julien.puydt@laposte.net>
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11),
                node-acorn,
-               node-es6-module-transpiler,
                node-graceful-fs,
                node-magic-string,
                node-resolve,
                node-rollup-pluginutils,
-               nodejs
+               nodejs,
+               rollup
 Standards-Version: 4.1.3
 Homepage: https://github.com/rollup/rollup-plugin-commonjs
 Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-rollup-plugin-commonjs.git
