## node-rollup-plugin-commonjs 9.1.3

=== debian/changelog ===
node-rollup-plugin-commonjs (9.1.3-1) unstable; urgency=medium

  * New usptream release.

 -- Julien Puydt <jpuydt@debian.org>  Tue, 01 May 2018 14:44:36 +0200
