## node-rollup-plugin-commonjs 9.1.8

=== debian/changelog ===
node-rollup-plugin-commonjs (9.1.8-1) unstable; urgency=medium

  * New upstream release.
  * Bump std-ver to 4.2.1.
  * Bumped depends versions following upstream.

 -- Julien Puydt <jpuydt@debian.org>  Sat, 22 Sep 2018 23:24:00 +0200
