## node-rollup-plugin-commonjs 9.2.0

=== debian/changelog ===
node-rollup-plugin-commonjs (9.2.0-3) unstable; urgency=medium

  * Team upload
  * Be lax with acorn

 -- Bastien Roucariès <rouca@debian.org>  Mon, 31 Dec 2018 13:21:20 +0100

node-rollup-plugin-commonjs (9.2.0-2) unstable; urgency=medium

  * Team upload
  * Fix parse error. Note that this patch should be reverted
    with node-rollup (>= 0.56).
  * Transpile with babel if needed

 -- Bastien Roucariès <rouca@debian.org>  Mon, 31 Dec 2018 00:06:06 +0100

node-rollup-plugin-commonjs (9.2.0-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Sat, 13 Oct 2018 22:37:30 +0200
