=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                node-rollup-pluginutils,
                nodejs,
                rollup
-Standards-Version: 4.1.4
+Standards-Version: 4.2.1
 Homepage: https://github.com/rollup/rollup-plugin-commonjs
 Vcs-Git: https://salsa.debian.org/js-team/node-rollup-plugin-commonjs.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-rollup-plugin-commonjs
@@ -19,9 +19,9 @@
 Package: node-rollup-plugin-commonjs
 Architecture: all
 Depends: node-acorn (>= 4.0.1),
-         node-estree-walker (>= 0.3.0),
-         node-magic-string (>= 0.19.0),
-         node-resolve (>= 1.1.7),
+         node-estree-walker (>= 0.5.1),
+         node-magic-string (>= 0.22.4),
+         node-resolve (>= 1.5.0),
          node-rollup-pluginutils (>= 2.0.1),
          nodejs,
          ${misc:Depends}
