## node-rollup-plugin-commonjs 10.0.1+really.9.2.0

=== debian/changelog ===
node-rollup-plugin-commonjs (10.0.1+really.9.2.0-10) unstable; urgency=medium

  * Add build depends for fixing mocha

 -- Bastien Roucariès <rouca@debian.org>  Mon, 24 Feb 2020 00:41:09 +0100

node-rollup-plugin-commonjs (10.0.1+really.9.2.0-9) unstable; urgency=medium

  * Fix build profile logic

 -- Bastien Roucariès <rouca@debian.org>  Sun, 23 Feb 2020 23:57:38 +0100

node-rollup-plugin-commonjs (10.0.1+really.9.2.0-8) unstable; urgency=medium

  * Team upload
  * Do not transpile
  * Run mocha
  * Fix testsuite

 -- Bastien Roucariès <rouca@debian.org>  Sun, 23 Feb 2020 23:15:16 +0100

node-rollup-plugin-commonjs (10.0.1+really.9.2.0-7) unstable; urgency=medium

  * In order to avoid error in resolve transpile with babel6

 -- Bastien Roucariès <rouca@debian.org>  Sat, 22 Feb 2020 01:27:39 +0100

node-rollup-plugin-commonjs (10.0.1+really.9.2.0-6) unstable; urgency=medium

  * Remove dangling symlink

 -- Bastien Roucariès <rouca@debian.org>  Sat, 22 Feb 2020 00:57:21 +0100

node-rollup-plugin-commonjs (10.0.1+really.9.2.0-5) unstable; urgency=medium

  * Team upload
  * Do not transpile (avoid circular deps) but depends on node (>= 10)
  * Depends on acorn (>= 6)

 -- Bastien Roucariès <rouca@debian.org>  Sat, 22 Feb 2020 00:41:03 +0100

node-rollup-plugin-commonjs (10.0.1+really.9.2.0-4) unstable; urgency=medium

  * Team upload
  * Reupload to unstable (rollup 0.56 is in unstable now)
  * Bump Standards-Version to 4.4.1 (no changes needed)

 -- Pirate Praveen <praveen@debian.org>  Thu, 10 Oct 2019 11:59:42 +0530

node-rollup-plugin-commonjs (10.0.1+really.9.2.0-3) experimental; urgency=medium

  * Team upload
  * Add node-rollup-plugin-buble as build dependency (rollup dropped this
    dependency from 0.56.3-1)
  * Drop patch 0001-remove-parse.patch (fixed in 0.56)
  * Switch to pkg-js-tools auto install

 -- Pirate Praveen <praveen@debian.org>  Tue, 01 Oct 2019 00:01:02 +0530

node-rollup-plugin-commonjs (10.0.1+really.9.2.0-2) unstable; urgency=medium

  * Team upload
  * Be lax with acorn

 -- Bastien Roucariès <rouca@debian.org>  Sat, 21 Sep 2019 00:30:44 +0200

node-rollup-plugin-commonjs (10.0.1+really.9.2.0-1) unstable; urgency=medium

  * Team upload
  * Downgrade to 9.2.0 due to rollup breakage
  * Bump debhelper compatibility level to 12
  * Declare compliance with policy 4.4.0
  * Add debian/gbp.conf
  * Add upstream/metadata

 -- Xavier Guimard <yadd@debian.org>  Sun, 21 Jul 2019 13:48:51 +0200

node-rollup-plugin-commonjs (10.0.1-1) unstable; urgency=medium

  * New upstream release.
  * Refresh patches (dropping one: upstream uses babel now).
  * Bump std-vers to 4.4.0.
  * Update deps.

 -- Julien Puydt <jpuydt@debian.org>  Wed, 17 Jul 2019 16:06:31 +0200
