=== debian/control ===
Source: node-rollup-plugin-commonjs
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Julien Puydt <jpuydt@debian.org>
Build-Depends: debhelper (>= 12~),
               node-acorn (>= 6~),
               node-graceful-fs,
               node-magic-string,
               node-resolve,
               node-rollup-pluginutils (>= 2.3.3-5),
               nodejs (>= 10),
               pkg-js-tools (>= 0.9.14~),
               rollup (>= 0.68.2+ds),
	       mocha <!nocheck>,
               node-source-map <!nocheck>,
	       node-source-map-support <!nocheck>,
	       node-rollup-plugin-node-resolve <!nocheck>,
               node-rollup-plugin-babel <js.transpile.babel>,
	       node-babel-preset-env <js.transpile.babel>,
	       node-rollup-plugin-buble <js.transpile.buble>
Standards-Version: 4.4.1
Homepage: https://github.com/rollup/rollup-plugin-commonjs
Vcs-Git: https://salsa.debian.org/js-team/node-rollup-plugin-commonjs.git
Vcs-Browser: https://salsa.debian.org/js-team/node-rollup-plugin-commonjs
Testsuite: autopkgtest-pkg-nodejs

Package: node-rollup-plugin-commonjs
Architecture: all
Depends: node-acorn (>= 6~),
         node-estree-walker (>= 0.5.1),
         node-is-reference,
         node-magic-string (>= 0.22.4),
         node-resolve (>= 1.5.0),
         node-rollup-pluginutils (>= 2.3.3-5),
         nodejs (>= 10),
         ${misc:Depends}
Enhances: rollup
Recommends: rollup
Breaks: rollup (<< 0.68.2+ds~)
Description: Node.js plugin for rollup to convert CommonJS modules to ES6
 This plugin for rollup will convert modules written in CommonJS to ES6 so they
 can be included in a Rollup bundle.
 .
 Node.js is an event-based server-side JavaScript engine.
