=== debian/watch ===
version=4
opts="dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,repacksuffix=+ds,filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-rollup-plugin-commonjs-$1.tar.gz/" \
 https://github.com/rollup/rollup-plugin-commonjs/tags .*/archive/v?([\d\.]+).tar.gz
