## node-rollup-plugin-commonjs 15.1.0+~9.3.4

=== debian/changelog ===
node-rollup-plugin-commonjs (15.1.0+~9.3.4-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Pirate Praveen <praveen@debian.org>  Fri, 23 Oct 2020 16:43:59 +0530

node-rollup-plugin-commonjs (15.1.0+~9.3.4-1) unstable; urgency=medium

  * Team upload
  * New upstream version 15.1.0+~9.3.4
  * Refresh patches
  * Update test
  * Fix copyright

 -- Xavier Guimard <yadd@debian.org>  Sun, 11 Oct 2020 08:26:36 +0200

node-rollup-plugin-commonjs (15.0.0+~9.3.4-3) unstable; urgency=medium

  * Team upload
  * Use dh-sequence-nodejs
  * Update test patch for rollup 2 compat

 -- Xavier Guimard <yadd@debian.org>  Mon, 05 Oct 2020 06:07:05 +0200

node-rollup-plugin-commonjs (15.0.0+~9.3.4-2~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Pirate Praveen <praveen@debian.org>  Tue, 29 Sep 2020 15:00:31 +0530

node-rollup-plugin-commonjs (15.0.0+~9.3.4-2) unstable; urgency=medium

  * Team upload
  * Back to unstable after successful tests

 -- Xavier Guimard <yadd@debian.org>  Wed, 23 Sep 2020 19:51:03 +0200

node-rollup-plugin-commonjs (15.0.0+~9.3.4-1) experimental; urgency=medium

  * Team upload

  [ Julien Puydt ]
  * New upstream release.
  * Fix link to index.js (thanks to Nicolas Mora) (Closes: #942216)

  [ Xavier Guimard ]
  * Update homepage to https://github.com/rollup/plugins, Update upstream name
    to @rollup/plugin-commonjs
  * Update d/watch: embed legacy rollup-plugin-commonjs as component
  * New upstream version 15.0.0+~9.3.4
  * Update build
  * Refresh patches
  * Update legacy test patch
  * Fix DEBUILD_OPTIONS variable name
  * Enable upstream test using tape instead of ava
  * Add lintian overrides
  * Bump debhelper compatibility level to 13

 -- Xavier Guimard <yadd@debian.org>  Fri, 18 Sep 2020 08:50:07 +0200

node-rollup-plugin-commonjs (10.0.1+really.9.2.0-12) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 13
  * Fix test for rollup ≥ 1.32.1

 -- Xavier Guimard <yadd@debian.org>  Mon, 21 Sep 2020 16:27:58 +0200

node-rollup-plugin-commonjs (10.0.1+really.9.2.0-11) unstable; urgency=medium

  * Team upload

  [ Xavier Guimard ]
  * Declare compliance with policy 4.5.0
  * Add "Rules-Requires-Root: no"

  [ Pirate Praveen ]
  * Build with babel 7

 -- Pirate Praveen <praveen@debian.org>  Sat, 02 May 2020 12:29:32 +0530

node-rollup-plugin-commonjs (10.0.1+really.9.2.0-10~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Pirate Praveen <praveen@debian.org>  Sat, 25 Apr 2020 17:25:52 +0530
