=== debian/rules ===
#!/usr/bin/make -f

ifneq ($(filter pkg.node-rollup-plugin-commonjs.transpilebabel,$(DEB_BUILD_PROFILES)),)
TRANSPILE_PROF?=babel7
BABEL_PRESET?=env
export BABEL_PRESET
else ifneq ($(filter pkg.node-rollup-plugin-commonjs.transpilebuble,$(DEB_BUILD_PROFILES)),)
TRANSPILE_PROF?=buble
else ifneq ($(filter pkg.node-rollup-plugin-commonjs.transpilenone,$(DEB_BUILD_PROFILES)),)
TRANSPILE_PROF?=none
else
TRANSPILE_PROF?=none
endif
TRANSPILE?=$(TRANSPILE_PROF)
export TRANSPILE


%:
	echo "TRANSPILE $$TRANSPILE"
	dh $@

override_dh_auto_build:
	# Build legacy module
	dh_auto_build --buildsystem=nodejs
	# Build @rollup/plugin-commonjs
	cd packages/commonjs; if rollup -c; then \
		echo "build succeeds"; \
	else \
		echo "build failed, trying with legacy rollup plugins"; \
		rollup -c ../../debian/rollup-legacy.config.js; \
	fi
