=== debian/tests/control ===
Test-Command: cd legacy && sh -ex ../debian/nodejs/legacy/test
Depends: @, @builddeps@
Features: test-name=legacy-test
Restrictions: allow-stderr
