## node-rollup-plugin-commonjs 17.0.0+repack

=== debian/changelog ===
node-rollup-plugin-commonjs (17.0.0+repack-2) unstable; urgency=medium

  * Team upload
  * Reupload to unstable (node-react was fixed and rebuild of all other reverse
    dependencies passed)

 -- Pirate Praveen <praveen@debian.org>  Sat, 02 Jan 2021 22:26:27 +0530

node-rollup-plugin-commonjs (17.0.0+repack-1) experimental; urgency=medium

  * Team upload
  * Drop legacy version component
  * New upstream version 17.0.0+repack
  * Refresh patches (drop unused patches)
  * Drop debian/docs (README.md is about the monorepo)
  * Drop legacy test and build steps

 -- Pirate Praveen <praveen@debian.org>  Sat, 02 Jan 2021 17:08:17 +0530

node-rollup-plugin-commonjs (15.1.0+~9.3.4-2) unstable; urgency=medium

  * Team upload
  * Drop legacy node-resolve plugin usage
  * Bump Standards-Version to 4.5.1 (no changes needed)

 -- Pirate Praveen <praveen@debian.org>  Wed, 30 Dec 2020 21:37:36 +0530
