## node-rollup-plugin-commonjs 21.0.1+repack

=== debian/changelog ===
node-rollup-plugin-commonjs (21.0.1+repack-1) unstable; urgency=medium

  * New upstream release.
  * Refresh patches.
  * Drop unused overrides.
  * Tighten d/copyright for more aggressive repacking.
  * Bump standards-version to 4.6.0.
  * Refresh d/copyright.

 -- Julien Puydt <jpuydt@debian.org>  Sun, 28 Nov 2021 21:41:38 +0100
