=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: javascript
 Testsuite: autopkgtest-pkg-nodejs
 Priority: optional
-Build-Depends: debhelper-compat (= 12)
+Build-Depends: debhelper-compat (= 13)
  , mocha <!nocheck>
  , node-acorn (>= 6~)
  , node-babel7 <!pkg.node-rollup-plugin-commonjs.transpilebuble>
@@ -22,7 +22,7 @@
  , nodejs (>= 10)
  , dh-sequence-nodejs
  , rollup (>= 1~)
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/js-team/node-rollup-plugin-commonjs
 Vcs-Git: https://salsa.debian.org/js-team/node-rollup-plugin-commonjs.git
 Homepage: https://github.com/rollup/plugins
