=== debian/rules ===
--- 
+++ 
@@ -20,12 +20,4 @@
 	dh $@
 
 override_dh_auto_build:
-	# Build legacy module
-	dh_auto_build --buildsystem=nodejs
-	# Build @rollup/plugin-commonjs
-	cd packages/commonjs; if rollup -c; then \
-		echo "build succeeds"; \
-	else \
-		echo "build failed, trying with legacy rollup plugins"; \
-		rollup -c ../../debian/rollup-legacy.config.js; \
-	fi
+	cd packages/commonjs && rollup -c
