## node-rollup-plugin-commonjs 22.0.2+ds1

=== debian/changelog ===
node-rollup-plugin-commonjs (22.0.2+ds1-1) unstable; urgency=medium

  * Team upload
  * New upstream version 22.0.2+ds1

 -- Yadd <yadd@debian.org>  Mon, 08 Aug 2022 21:13:38 +0200

node-rollup-plugin-commonjs (22.0.1+ds1-2) unstable; urgency=medium

  * Team upload
  * Don't validate rollup and @rollup/plugin-node-resolve versions

 -- Yadd <yadd@debian.org>  Sat, 09 Jul 2022 12:56:38 +0200

node-rollup-plugin-commonjs (22.0.1+ds1-1) unstable; urgency=medium

  * Team upload
  * New upstream version 22.0.1+ds1
  * Update test

 -- Yadd <yadd@debian.org>  Tue, 28 Jun 2022 09:08:17 +0200

node-rollup-plugin-commonjs (21.0.1+repack-2) unstable; urgency=medium

  * Team upload
  * debian/copyright: use spaces rather than tabs to start continuation lines.
  * Fix filenamemangle
  * Declare compliance with policy 4.6.1
  * Add missing test dependency to node-locate-character (Closes: #1011903)

 -- Yadd <yadd@debian.org>  Fri, 27 May 2022 08:44:42 +0200
