=== debian/control ===
--- 
+++ 
@@ -5,24 +5,26 @@
 Testsuite: autopkgtest-pkg-nodejs
 Priority: optional
 Build-Depends: debhelper-compat (= 13)
- , mocha <!nocheck>
  , node-acorn (>= 6~)
  , node-babel7 <!pkg.node-rollup-plugin-commonjs.transpilebuble>
+ , node-commondir <!nocheck>
+ , node-estree-walker <!nocheck>
  , node-graceful-fs
- , node-magic-string
- , node-resolve
+ , node-is-reference <!nocheck>
+ , node-locate-character <!nocheck>
+ , node-magic-string (>= 0.25.7)
+ , node-resolve (>= 1.17.0)
  , node-rollup-plugin-babel (>= 4.4~) <!pkg.node-rollup-plugin-commonjs.transpilebuble>
  , node-rollup-plugin-buble <pkg.node-rollup-plugin-commonjs.transpilebuble>
  , node-rollup-plugin-json
  , node-rollup-plugin-node-resolve (>= 9) <!nocheck>
- , node-rollup-pluginutils (>= 2.3.3-5)
+ , node-rollup-pluginutils (>= 3.1.0)
  , node-source-map <!nocheck>
  , node-source-map-support <!nocheck>
  , node-tape <!nocheck>
- , nodejs (>= 10)
  , dh-sequence-nodejs
- , rollup (>= 1~)
-Standards-Version: 4.6.0
+ , rollup (>= 2.68~)
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/js-team/node-rollup-plugin-commonjs
 Vcs-Git: https://salsa.debian.org/js-team/node-rollup-plugin-commonjs.git
 Homepage: https://github.com/rollup/plugins
@@ -35,10 +37,10 @@
  , node-estree-walker
  , node-glob
  , node-is-reference
- , node-magic-string (>= 0.22.4)
- , node-resolve (>= 1.5.0)
+ , node-magic-string (>= 0.25.7)
+ , node-resolve (>= 1.17.0)
  , node-rollup-pluginutils (>= 3.1.0)
-Recommends: rollup
+Recommends: rollup (>= 2.68~)
 Enhances: rollup
 Breaks: rollup (<< 0.68.2+ds~)
 Description: Node.js plugin for rollup to convert CommonJS modules to ES6
