## node-rollup-plugin-commonjs 23.0.0+ds1

=== debian/changelog ===
node-rollup-plugin-commonjs (23.0.0+ds1-1) unstable; urgency=medium

  * Team upload
  * New upstream version 23.0.0+ds1
  * Update build: use @rollup/plugin-typescript
  * Update test
  * Add patch for rollup 2 (test are written for rollup 3)
  * Install changelog

 -- Yadd <yadd@debian.org>  Tue, 11 Oct 2022 14:13:56 +0200
