## node-rollup-plugin-commonjs 23.0.4+ds1

=== debian/changelog ===
node-rollup-plugin-commonjs (23.0.4+ds1-1) unstable; urgency=medium

  * Team upload
  * Update excluded list
  * New upstream version 23.0.4+ds1
  * Refresh patches

 -- Yadd <yadd@debian.org>  Mon, 12 Dec 2022 18:19:44 +0100
