=== debian/control ===
--- 
+++ 
@@ -5,24 +5,20 @@
 Testsuite: autopkgtest-pkg-nodejs
 Priority: optional
 Build-Depends: debhelper-compat (= 13)
- , node-acorn (>= 6~)
- , node-babel7 <!pkg.node-rollup-plugin-commonjs.transpilebuble>
+ , dh-sequence-nodejs
  , node-commondir <!nocheck>
  , node-estree-walker <!nocheck>
- , node-graceful-fs
+ , node-glob <!nocheck>
  , node-is-reference <!nocheck>
  , node-locate-character <!nocheck>
- , node-magic-string (>= 0.25.7)
- , node-resolve (>= 1.17.0)
- , node-rollup-plugin-babel (>= 4.4~) <!pkg.node-rollup-plugin-commonjs.transpilebuble>
- , node-rollup-plugin-buble <pkg.node-rollup-plugin-commonjs.transpilebuble>
+ , node-magic-string <!nocheck>
+ , node-resolve <!nocheck>
  , node-rollup-plugin-json
- , node-rollup-plugin-node-resolve (>= 9) <!nocheck>
+ , node-rollup-plugin-node-resolve <!nocheck>
+ , node-rollup-plugin-typescript
  , node-rollup-pluginutils (>= 3.1.0)
  , node-source-map <!nocheck>
- , node-source-map-support <!nocheck>
  , node-tape <!nocheck>
- , dh-sequence-nodejs
  , rollup (>= 2.68~)
 Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/js-team/node-rollup-plugin-commonjs
