=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_build:
	cd packages/commonjs && rollup -c

override_dh_installchangelogs:
	dh_installchangelogs packages/commonjs/CHANGELOG.md
