## node-rollup-plugin-commonjs 25.0.4%2Bds1

=== debian/changelog ===
node-rollup-plugin-commonjs (25.0.4+ds1-1) unstable; urgency=medium

  * Team upload
  * Update excluded files
  * New upstream version 25.0.4+ds1
  * Update patches

 -- Yadd <yadd@debian.org>  Tue, 15 Aug 2023 13:33:02 +0400

node-rollup-plugin-commonjs (24.0.1+ds1-2) unstable; urgency=medium

  * Team upload
  * Back to unstable

 -- Yadd <yadd@debian.org>  Sun, 16 Jul 2023 09:20:37 +0400

node-rollup-plugin-commonjs (24.0.1+ds1-1) experimental; urgency=medium

  * Team upload
  * Update standards version to 4.6.2, no changes needed.
  * New upstream version 24.0.1+ds1

 -- Yadd <yadd@debian.org>  Mon, 03 Apr 2023 17:00:13 +0400
