## node-rollup-plugin-commonjs 25.0.4+ds1

=== debian/changelog ===
node-rollup-plugin-commonjs (25.0.4+ds1-2) unstable; urgency=medium

  * Team upload
  * Port to glob@10

 -- Bastien Roucariès <rouca@debian.org>  Mon, 08 Dec 2025 17:06:59 +0100
