=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
  , dh-sequence-nodejs
  , node-commondir <!nocheck>
  , node-estree-walker <!nocheck>
- , node-glob <!nocheck>
+ , node-glob (>= 10) <!nocheck>
  , node-is-reference <!nocheck>
  , node-locate-character <!nocheck>
  , node-magic-string <!nocheck>
@@ -20,7 +20,7 @@
  , node-source-map <!nocheck>
  , node-tape <!nocheck>
  , rollup (>= 2.68~)
-Standards-Version: 4.6.1
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/js-team/node-rollup-plugin-commonjs
 Vcs-Git: https://salsa.debian.org/js-team/node-rollup-plugin-commonjs.git
 Homepage: https://github.com/rollup/plugins
@@ -31,7 +31,7 @@
 Depends: ${misc:Depends}
  , node-commondir
  , node-estree-walker
- , node-glob
+ , node-glob (>= 10)
  , node-is-reference
  , node-magic-string (>= 0.25.7)
  , node-resolve (>= 1.17.0)
